Subject: CCL: FREE SOFTWARE

From: Miguel Romero <mromcue~at~alumni.unav.es>
Date: Wed, 28 Apr 2004 23:13:44 +0200

Dear all,

This is the first time I write to the CCL. I am starting a new molecular modeling project in a new research group. I've used comercial modeling software for many time but now I have to switch to something else, preferably a FREE or reasonably priced software. I

I am going to work with ligand-protein complexes and I need manipulation software, doking and molecular mechanics (geometry optimization and molecular dynamics) software. It can work under linux or windows sistems.

Can anybody help me.
thanks in advance for any help!
cheers,

Miguel

*******************************************
Miguel Romero, PhD.
Fundacisn Hospital Carlos Haya
Avda. Carlos Haya 82, Pabellsn A, 7*planta
29010 Malaga
Spain

Phone: +34 952307928
Fax: +34 951030447
web: http://www.fhch.net
e-mail: mromero~at~imacyt.org
*******************************************